@font-face {
    font-family: "Sanchez";
    font-style: normal;
    font-weight: 400;
    src: local("Sanchez"), local("Sanchez-Regular"), url("https://themes.googleusercontent.com/static/fonts/sanchez/v1/mx466fsxfR1AA3OwUm3waQ.woff") format("woff");
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat-Regular"), url("https://themes.googleusercontent.com/static/fonts/montserrat/v3/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}

table.ep_tm_main .ep_tm_searchbarbutton
{
    background-color: #FFF;
    background-image: url("images/Search.png");
    background-repeat: no-repeat;
    background-size: 72%;
    font-size: 80%;
    font-weight: normal;
    padding: 0;
    text-align: center;
    border-width: 0px;
    cursor: pointer;
    color: transparent;    
    margin-top: 0px;    
	background-position: 0 center;
    height: 30px;
    margin-bottom: 0;
    margin-left: -42px;
    padding-bottom: 0;
    padding-top: 1px;
    width: 25px;
}


ul.ep_tm_menu, ul.ep_tm_key_tools
{
    text-align: right;
}

table.ep_tm_searchbar:first-of-type
{
    position: absolute;
    top: 0px;
    border: none;
    margin-top: 6px;
}

/*.ep_tm_header.ep_noprint:first-of-type:before
{
    content: "TRAP@NCI: The National College of Ireland Repository";
}*/

table.ep_tm_searchbar tr
{
    display: block;
    height: 100px;
    background: none repeat scroll 0% 0% transparent;
}

    table.ep_tm_searchbar tr td:first-of-type
    {
        display: block;
        float: right;
        width: 100%;
        text-align: right;
    }

    table.ep_tm_searchbar tr td:last-of-type
    {
        white-space: nowrap;
        display: block;
        float: right;
        margin-top: 46px;
    }

table.ep_tm_main .ep_tm_pagetitle
{        
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
}

table.ep_tm_main td p:first-of-type
{
    font-size: 14px;
    width: 90%;
}

table.ep_tm_main a
{
    color: #0e5e81;
    text-decoration: none;
    font-family: Arial;
    font-style: normal !important;
}


table.ep_tm_main td h2
{

    font-weight: normal;
}

table.ep_tm_main td h2:nth-child(2)
{
    margin-top: 50px !important;
}


table.ep_tm_main .ep_tm_searchbarbox
{
    border: 1px solid #606060;
    border-radius: 20px;
    font-size: 80%;
    padding: 2px;
    height: 30px;
    width: 90%;
	float:left;
    margin-bottom: 15px;
    padding-right: 60px;
    padding-left: 20px;
    font-size: 16px;
    color: #525252;
    border-color: #e5e5e5;
}

.ep_tm_searchbar .ep_tm_searchbarbox
{
    border: 1px solid #606060;
    border-radius: 20px;
    font-size: 80%;
    padding: 2px;
    height: 30px;
    width: 80%;
    margin-bottom: 15px;
    padding-right: 60px;
    padding-left: 20px;
    font-size: 16px;
    color: #525252;
    border-color: #e5e5e5;
}

.ep_tm_searchbar .ep_tm_searchbarbutton
{
    background-color: #fff;
    background-image: url("images/Search.png");
    background-repeat: no-repeat;
    background-size: 72% auto;
    border-width: 0;
    color: transparent;
    cursor: pointer;
    font-size: 80%;
    font-weight: normal;
    height: 29px;
    margin-top: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 40px;
    margin-left: -55px;
}


table.ep_tm_main .ep_tm_searchbarbutton
{
	float:left;
	margin-left: -40px;
    margin-right: 0;
    margin-top: 4px;
}

*:focus
{
    outline: none;
}

::-webkit-input-placeholder::after
{
    color: #666;
    content: "Seach";
}


.ep_search_result a em
{
    font-style: normal;
}

p em
{
    font-style: normal;
}

p, span, td
{
    color: #525252;
}

.ep_latest_tool_list tr td:first-of-type
{
    vertical-align: top;
}

h1
{
	font-family:Sanchez;
	font-size:30px;
	color:#0d5f82;
}

h2
{
	font-family:arial;
	font-size:22px;
	color:#1e1348;	
}


.ep_search_result td
{
    /* border-bottom: 1px dashed #bbf;*/
    border-bottom: none;
}

.ep_latest_tool_list tr
{
    display: block;
    border-top: 1px solid #e5e5e5;
}

    .ep_latest_tool_list tr:last-of-type
    {
        display: block;
        border-bottom: 1px solid #e5e5e5;
    }

p tt
{
    font-size: 14px;
}

.ep_tm_footer.ep_noprint hr
{
    display: none;
}

    .ep_tm_footer.ep_noprint hr.ep_tm_last
    {
        display: block;
        background-color: #e5e5e5;
    }

.ep_tm_footer.ep_noprint div:last-of-type div em::after,
.ep_tm_footer.ep_noprint div:last-of-type div a::after
{
    content: "\A";
    white-space: pre;
}


.ep_tm_footer.ep_noprint div:last-of-type div
{
    width: 1000px;
    font-size: 12px;
    color: #525252;
    font-size: 13px;
    line-height: 20.8px;
}

    .ep_tm_footer.ep_noprint div:last-of-type div a
    {
        text-decoration: none;
        color: #0e5e81;
    }

    .ep_tm_footer.ep_noprint div:last-of-type div em
    {
        font-style: normal;
    }

.ep_tm_footer.ep_noprint div:first-of-type
{
    float: right;
    width: 20%;
    text-align: left;
    margin-top: 40px;
}

.ep_tm_footer.ep_noprint div:last-of-type
{
    float: left;
    margin-left: 10%;
    width: 400px;
}

.ep_search_feed
{
    display: none;
}

.ep_tm_searchbar
{
    background: none;
    width: 810px;
}

.ep_tm_logo
{
    background: url("images/dummylogo.png");
    background-repeat: no-repeat;
    width: 180px;
    height: 115px;
    margin-top: 45px;
    margin-left: -150px;
}


    .ep_tm_logo img
    {
        float: left;
        display: none;
    }

.ep_tm_header.ep_noprint div:last-of-type,
.ep_tm_archivetitle
{
    display: none;
}


ul.ep_tm_menu
{
    background: none;   
    
    width: 820px;
    height: 50px;
    margin-bottom: 10px;
    margin-top: -40px;
}

    ul.ep_tm_menu li
    {
        height: 100%;
    }

        ul.ep_tm_menu li a
        {
            height: 100%;
        }

body > div:nth-child(2)
{
    background: url("images/shadow.png");
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 20px;
}


div.ep_tm_header.ep_noprint:first-of-type
{
    width: 750px;
    margin: 0 auto;
}

ul.ep_tm_menu li a
{
    color: #1d1348;
    text-decoration: none;
}

ul.ep_tm_menu li:first-child a
{
    color:transparent !important;
    background: url(https://www.ncirl.ie/Portals/0/sprite.png) no-repeat -80px -171px
}

ul.ep_tm_menu li:first-child a:hover
{
    color:transparent !important;
    background: url(https://www.ncirl.ie/Portals/0/sprite.png) no-repeat -80px -171px;
	background-color: #665c8d;
}

.ep_tm_menu li a
{
    color: #1d1348 !important;
    text-decoration: none;
}


.ep_tm_key_tools li a
{
    color: #535559;
    font-weight: bold;
    text-decoration: none;
}

body
{
    background-image: url("images/body.png");
    background-repeat: no-repeat;
    background-size: 100% 45px;  
    color: #535559;
}



ul.ep_tm_menu li
{
    height: 100%;
    display: inline-flex;
    padding-left: 0px;
    padding-right: 0px;
    border: 0;
}

.ep_tm_menu li a
{
    height: 40px;
    width: 100%;
    display: inline-block;
    padding: 10px 10px 0px; 
	display: block;
	color: #1e1348;
	font: 14px/19px "Montserrat";
	text-transform: capitalize;	
	
}

div.center,
div.center p,
div.center span,
div.center a
{
	font-weight:normal;	
}

ul.ep_tm_menu li:hover
{
    background-color: #665c8d;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #ffffff !important;
}




.ep_tm_menu li a:hover
{
    background-color: #665c8d;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #ffffff !important;
}

table.ep_tm_main td p
{
	font-family:Arial;
	font-size:14px;
	color:#525252;
}

table.ep_latest_tool_list tr td
{
	padding-bottom: 10px;
	padding-right: 10px;	
    padding-top: 10px;
}

table.ep_latest_tool_list tr td:last-of-type
{
	width:40px;
}

.ep_tm_main td p:last-of-type
{
  font-family: Arial !important;
  font-size: 14px !important;
  padding-top:20px !important;
  padding-bottom:20px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}





